<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.pjilisense.flxai.dao.MyDigitalHumanDao">

    <resultMap type="com.pjilisense.flxai.entity.MyDigitalHumanEntity" id="myDigitalHumanMap">
        <result property="id" column="id"/>
        <result property="userid" column="userid"/>
        <result property="imageid" column="imageid"/>
        <result property="sceneimgid" column="sceneimgid"/>
        <result property="bkimgid" column="bkimgid"/>
        <result property="voiceid" column="voiceid"/>
        <result property="videoimg" column="videoimg"/>
        <result property="videodir" column="videodir"/>
        <result property="voicedir" column="voicedir"/>
    </resultMap>
    <resultMap type="java.util.Map" id="BaseResultMap">
            <result property="id" column="id"/>
            <result property="userid" column="userid"/>
            <result property="imageid" column="imageid"/>
            <result property="sceneimgid" column="sceneimgid"/>
            <result property="bkimgid" column="bkimgid"/>
            <result property="voiceid" column="voiceid"/>
            <result property="videoimg" column="videoimg"/>
            <result property="videodir" column="videodir"/>
            <result property="voicedir" column="voicedir"/>
    </resultMap>

</mapper>